window.onload = init;

function init(){
    let button = document.getElementById('btnDeco');
    button.onclick = deconnexion;
}

function deconnexion() {
    document.getElementById('formDeco').submit();
}